body {
  background-color: #006633;
  color: #000000;
  font-family: arial;
}

header {
  color: #ffffff;
}

main {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  justify-content: center;
  background-color: #ffff99;
}

.photos {
  margin: 5px;
}

.photos img {
  width: 200px;
  display: block;
}

footer {
	color: #ffffff;
	clear: both;
}